Fish_DiceFishCFG = {}

function Fish_DiceFishCFG:getData(key)
	if self.datas == nil then
		return nil
	end
	return self.datas[key]
end

function Fish_DiceFishCFG:init()
	self.datas = {}
	self.datas[1] = {Rotation = 1, Magnification = 2, Probability = 65}
	self.datas[2] = {Rotation = 2, Magnification = 2, Probability = 60}
	self.datas[3] = {Rotation = 3, Magnification = 2, Probability = 55}
end

Fish_DiceFishCFG:init()
